# Kit attributes for team 105 (Bayer Leverkusen)

# 3rd
[px/blue.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 1
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/2005.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = yes

[px/4.bmp]
shirt.name = ffffff
shirt.number = ffffff
shorts.number = ffffff
collar = no


[texpb.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/3rd.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = A73214
shirt.number = A73214
shorts.number = FFFFFF
shorts.number.location = right

[texgb.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = right

[texpa.bmp]
collar = yes
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = A73214
shirt.number = A73214
shorts.number = A73214
shorts.number.location = right

[texga.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 2
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/4th.bmp]
collar = no
model = 0
name.shape = curved
name.type = 1
number.type = 1
shirt.name = A73214
shirt.number = A73214
shorts.number = FFFFFF
shorts.number.location = right
